header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.head-left-div {
    display: flex;
}

.head-city-img {
    height: 9vw;
}

.head-text {
    font-size: 5vw;
}

.news-type {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.news-list-ref {
    text-decoration: none;
    color: darkgray;
}

.news-list-type {
    display: inline-block;
    width: 20%;
    line-height: 24px;
}

.top-dog-img {
    width: 100%;
    height: auto;
    border-radius: 10px 10px 0px 0px;
}

.container {
    position: relative;
    width: 100%;
    height: auto;
    border-style: solid;
    border-width: thin;
    overflow: hidden;
}

.content {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0px;
    color: white;
    width: 100%;
}

.top-news {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.news-more {
    float: right;
    text-decoration: none;
    color: black;
}

.top-news-list {
    list-style-type: none;
    padding-left: 0;
}

.top-news-list li::before {
    content: '';
    display: inline-block;
    height: 10px;
    width: 10px;
    background-size: 10px;
    background-image: url("images/slidearrow.png");
}

.table-data {
    width: 100%;
    border-collapse: collapse;
}

.table-score {
    padding-right: 3.2%;
}

.score-right {
    text-align: right;
}

.score-left {
    text-align: left;
}

.win {
    font-weight: 550;
}

.table-data th, td {
    text-align: center;
}

.boxshadow {
    box-shadow: 0px 4px 4px -5px rgba(0, 0, 0, 0.5);
}

.today-weatherimage {
    height: 11vw;
    max-height: 100px;
}

.current-day-weather {
    display: flex;
    align-items: center;
    justify-content: left;
}

.weather-location {
    font-size: 4vw;
}

.days {
    display: flex;
    justify-content: space-between;
}

.days-div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.days img {
    max-width: 100%;
}

.breaking-updates-section {
    max-height: 112px;
    margin-bottom: 20px;
    overflow: hidden;
}

.breaking-updates-img {
    width: 15%;
    float: left;
    margin-right: 6px;
    margin-bottom: 4px;
    height: auto;
}

.breaking-updates-heading {
    font-weight: 550;
}

footer {
    display: flex;
    justify-content: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer-items {
    text-decoration: none;
    padding-left: 4vw;
    color: black;
}

.main-page {
    max-width: 960px;
}

@media only screen and (max-width:499px) {
    .news-type {
        display: none;
    }
    .menu-img {
        width: 30px;
        height: 30px;
        padding-top: 10px;
    }
    .today-weatherimage {
        min-height: 80px;
    }
    .table-head {
        background-color: darkcyan;
    }
    .table-row {
        background-color: lightblue;
    }
    .weather-location {
        font-size: 25px;
    }
}

@media only screen and (min-width:500px) and (max-width:650px) {
    .table-head {
        background-color: darkcyan;
    }
    .table-row {
        background-color: lightblue;
    }
    .menu-img {
        display: none;
    }
    .medium-layout {
        display: flex;
        flex-wrap: wrap;
    }
    .container {
        width: 57%;
        height: auto;
        order: 0;
    }
    .top-dog-img {
        height: 100%;
    }
    .weather {
        margin-left: 10px;
        width: 40%;
        order: 1;
    }
    .top-news {
        order: 2;
    }
    .table-data {
        order: 3;
    }
}

@media only screen and (min-width:650px) {
    .menu-img {
        display: none;
    }
    .container {
        width: 100%;
        height: auto;
        max-height: 550px;
    }
    .weather-location {
        font-size: 30px;
    }
    .main-page {
        margin-left: 25px;
        margin-right: 25px;
    }
}

@media only screen and (min-width:960px) {
    .page-container {
        display: flex;
        justify-content: center;
    }
}